@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600');

html, body {
  font-family: 'Open Sans', sans-serif;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
}

h1, h2, h3 {
  margin: 0;
}

p {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #333;
}

ul, li {
  list-style: none;
  padding: 0;
  margin: 0;
}

.page {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 600px;
  background: #f5f5f5;
  overflow: hidden;
}

.page.black {
  background: #111;
  color: #f5f5f5;
}
.page::selection, .page *::selection {
  color: #f5f5f5;
  background: #111;
}
.page.black::selection, .page.black *::selection {
  color: #111;
  background: #fff;
}
.container {
  position: relative;
  width: 85%;
  margin: 0px auto;
  max-width: 1000px;
  height: 100%;
}
h3 {
  margin: 0;
  font-weight: 400;
}
.center-header {
	position: absolute;
	width: 100%;
	height: 100px;
	line-height: 100px;
	text-align: center;
	top: 0;
	bottom: 0;
	margin: auto 0px;
	padding: 0;
	z-index: 0;
	font-size: 24px;
}
.motion {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	max-width: 600px;
	max-height: 600px;
}
.line-top {
	position: absolute;
	bottom: 50%;
	left: 0;
	right: 0;
	width: 2px;
	height: 70%;
	transform-origin: 50% 100%;
	background: #ccc;
	margin: auto;
	transform: translateY(-100%);
}
.scroll-down {
	position: absolute;
	bottom: 10%;
	left: 0;
	right: 0;
	margin: auto;
	width: 120px;
	height: 40px;
	border-radius: 50%;
	color: #777;
}
.scroll-down span {
	display: inline-block;
	vertical-align: top;
}
.scroll-down .scroll-wheel {
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #ccc;
	border-radius: 50%;
	margin-right: 10px;
}
.scroll-down .scroll-title {
	height: inherit;
	line-height: 40px;
}
.page.main .shape {
	position: absolute;
	width: 50px;
	top: 50%;
	left: 50%;
	opacity: 0;
}
.page.main .rectangle {
	height: 50px;
	border: 2px solid #ccc;
}
.page.main .circle3 {
	height: 50px;
	border: 2px solid #ccc;
	border-radius: 50%;
}
.page.main .circle {
	position: absolute;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	box-sizing: border-box;
	border: 70px solid #ccc;
	left: -100px;
	right: -100px;
	top: -100px;
	bottom: -100px;
	margin: auto;
	opacity: 0;
}
.page.main .circle2 {
	width: 300px;
	height: 300px;
}
.page.main .glitter {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100px;
	height: 2px;
	background: #ccc;
	transform-origin: 0px 1px;
}
.page.main .logo {
	position: absolute;
	width: 295px;
	height: 50px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 0px;
	overflow: hidden;
}
.page.main .character {
	position: relative;
	display: inline-block;
	width: 35px;
	height: 50px;
	overflow: hidden;
	text-align: center;
}
.page.main .character span {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 50px;
	text-align: center;
	font-size: 40px;
	font-weight: 300;
	z-index: 2;
}
.page.main .character.d {
	transform-origin: 0%;
	/* background: #333; */
	color: white;
	width: 50px;
}
.page.main .character .d-back {
	position: absolute;
	width: 100%;
	height: 50%;
	background: #333;
	transform-origin: 0;
}
.page.main .character .back1 {
	top: 0;
}
.page.main .character .back2 {
	bottom: 0;
}
.page.about {
	min-height: 1000px;
}
.page.about .container {
	padding: 80px 0px 40px;
	height: auto;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.page.about h3 {
	font-size: 0;
	font-weight: 300;
}
.page.about h3 span {
	font-size: 40px;
	color: #ccc;
}
.page.about .character {
	color: #fff;
}
.page.about .character:before {
	font-weight: 400;
	position: relative;
	content: attr(data-character);
}
.page.about .character.d:after {
	content: " ";
}
.page.about .description {
	font-size: 30px;
	color: #ccc;
	padding: 10px 0px 0px;
	line-height: 1.5;
	min-height: 130px;
}
.page.about .description span:before {
	content: attr(data-character);
}
.page.about .block {
	color: #ccc;
	width: 100%;
	font-size: 0px;
	padding: 20px 0px;
	min-height: 50px;
}
.page.about .block {
	opacity: 0;
	transform: translateY(-30px);
	transition: all ease 1s;
}
.page.about .block2 {
	transition-delay: 0.2s;
}
.page.about .block3 {
	transition-delay: 0.4s;
}
.page.about .block4 {
	transition-delay: 0.6s;
}
.page.about .blocks.show .block {
	transform: translateY(0px);
	opacity: 1;
}
.page.about .block a {
	color: inherit;
	text-decoration: underline;
}
.page.about .block .block-left,
.page.about .block .block-right {
	display: inline-block;
	font-size: 18px;
	line-height: 1.5;
	vertical-align: top;
}

.page.about .block .block-left {
	width: 20%;
	min-width: 100px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 10px;
}

.page.about .block .block-right {
	white-space: nowrap;
}
.page.about .block .block-right span:before {
	content: " / ";
}
.page.about .block .block-right span:first-child:before {
	content: "";
}
.page.works {
	/* height: 70%; */
	height: 100%;
	min-height: 600px;
}
.page.works .container {
	height: 100%;
	position: absolute;
	width: 50%;
	transition: background-color ease 0.3s;
	transition-property: background-color, right, left, top, width, height;
}
.page.works .container.container1 {
	right: 50%;
}
.page.works .container.container2 {
	left: 50%;
}
.page.works .container {
	background: #eee;
}
.page.works .container:hover {
	background: #f5f5f5;
}
.page.works .work {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90%;
	max-width: 400px;
	transform: translate(-50%, -50%);
	transition: transform ease 0.3s;
}
.page.works .container:hover .work {
	transform: translate(-50%, -50%) scale(1.1);
}
.page.works h3 {
	font-size: 40px;
	font-weight: 400;
	text-align: center;
	padding: 10px 0px;
}
.page.works .description {
	text-align: center;
	line-height: 25px;
}
.page.works p {
	margin: 5px 0px;
}
.page.works .nav {
	margin-top: 12px;
	text-align: center;
}
.page.works .nav a {
	text-decoration: underline;
}

.clapper {
	position: relative;
	margin: auto;
	/* left: 0;
	right: 0;
	top: 0;
	bottom: 0; */
	width: 200px;
	height: 200px;
	z-index: 2;
	transform-origin: 20% 60%;
}

.clapper .clapper-container {
	position: absolute;
	margin: auto;
	width: 200px;
	height: 170px;
	left: -200px;
	right: -200px;
	top: -200px;
	bottom: -200px;
	/* overflow: hidden; */
}

.clapper .clapper-container .clapper-body {
	position: relative;
	width: 200px;
	height: 170px;
}

.clapper .stick {
	position: absolute;
	box-sizing: border-box;
	width: 200px;
	height: 33px;
	font-size: 0;
	overflow: hidden;
	white-space: nowrap;
	padding: 5px 8px;
	text-align: center;
	background: #333;
}

.clapper .stick1 {
	transform-origin: 0% 100%;
	border-radius: 5px 5px 0px 0px;
}

.clapper .stick2 {
	top: 30px;
}

.clapper .rect {
	position: relative;
	display: inline-block;
	height: 100%;
	width: 20px;
	background: white;
	vertical-align: top;
	margin: 0px 5px 0px;
	border-radius: 5px;
}

.clapper .stick1 .rect {
	transform: skew(15deg);
}

.clapper .stick2 .rect {
	transform: skew(-15deg);
}

.clapper .top {
	position: absolute;
	top: 0;
	border-radius: 5px 5px 0px 0px;
	width: 100%;
	height: 37%;
}

.clapper .bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 64%;
	background: #333;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.clapper .circle {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10%;
	margin: auto;
	width: 70px;
	height: 70px;
	background: white;
	border-radius: 50%;
}

.clapper .play {
	position: absolute;
	left: 50%;
	margin-left: 3px;
	bottom: 0%;
	top: 38%;
	left: 2%;
	right: 0%;
	margin: auto;
	width: 32px;
	height: 32px;
}
.clapper .play svg {
	-webkit-backface-visibility: hidden;
	outline: 1px solid transparent;
	transition: transform ease 0.2s;
	cursor: pointer;
}
.clapper .play svg:hover {
	transform: scale(1.2);
}



.shape-svg {
	position: relative;
	width: 200px;
	height: 200px;
	margin: 0px auto;
}
.shape-svg .logo {
	position: absolute;
	width: 150px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}
.shape-svg .logo path {
	transform-origin: 50% 50%;
	stroke-linecap: round;
}
.shape-svg .media {
	position: absolute;
	bottom: 0;
	width: 100%;
}
/* .shape-svg .play {
	position: relative;
	width: 26px;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
} */
.shape-svg .progress-bar {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 6px;
	background: #777;
	border-radius: 3px;
	bottom: 0;
	vertical-align: middle;
}
.progress-bar .thumb {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #333;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	cursor: move;
}

.footer {
	position: relative;
	background: #111;
	color: #fff;
}
.footer {
	padding: 100px 0px;
	font-size: 18px;
}
.footer .container {
	height: auto;
}
.footer p {
  margin: 5px 0px;
}
.footer .email {
  color: #ddd;
  font-size: 15px;
  margin: 0px;
}
@media screen and (max-width: 800px) {
  .page.works {
    min-height: 1000px;
  }
	.page.works .container {
		width: 100%;
    height: 50%;
	}
	.page.works .container.container1 {
		right: 0;
	}
	.page.works .container.container2 {
		left: 0;
		top: 50%;
  }
  .footer p {
    text-align: center;
  }
}
@media screen and (max-width: 500px) {
  .page.about .block .block-right {
    display: block;
    margin-left: 20px;
  }
  .page.about .block1 .block-right span {
    display: block;
  }
  .page.about .block1 .block-right span:before {
    content: "";
  }
}